<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

  <modelVersion>4.0.0</modelVersion>

  <parent>
    <groupId>at.ac.tuwien.infosys.dst</groupId>
    <artifactId>dst</artifactId>
    <version>2019.3</version>
    <relativePath>..</relativePath>
  </parent>

  <artifactId>ass1-kv</artifactId>

  <packaging>jar</packaging>

  <name>DST :: Assignment 1 :: Key-Value Store</name>

  <dependencies>
    <dependency>
      <groupId>redis.clients</groupId>
      <artifactId>jedis</artifactId>
    </dependency>
  </dependencies>

</project>
